import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ContactChannel
void main() {
  final instance = ContactChannelBuilder();
  // TODO add properties to the builder and call build()

  group(ContactChannel, () {
    // String id
    test('to test the property `id`', () async {
      // TODO
    });

    // ContactKind kind
    test('to test the property `kind`', () async {
      // TODO
    });

    // int position
    test('to test the property `position`', () async {
      // TODO
    });

    // String sourceId
    test('to test the property `sourceId`', () async {
      // TODO
    });

    // String value
    test('to test the property `value`', () async {
      // TODO
    });

  });
}
